Subject: WG last Call on GMPLS documents

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Tue, 19 Jun 2001 23:28:06 +0200

When flooded with the many postings/comments, I sometimes hate
it when people are giving so much comments. But at the other hand,
it also shows that we do get feedback from the community.

The WG Last Call was a joint call between MPLS and CCAMP WGs.
This was done because the 4 documents were in transit from MPLS
to CCAMP WG. As a result we saw a lot of (too much!) cross posting.

> - from now on we want discussion on CCAMP mailing list. Pls do not
>   copy MPLS and IPO mailing lists... if you want to participate, pls
>   join CCAMP mailing list.
> - BUT... before you send more comments... pls hold off for a bit.
>   There are some 1000 or so postings to the WG Last Call.
>   I have asked the CCAMP WG chairs to try and make a summary of 
>   the issues. Once they have done that, they will post them and try to 
>   find out how many people agree/disagree with each issue.
>   I.e. they will try to find out if there is WG consensus on what the
>   issues are.
> - I believe there were some suggested "fixes" to address some issues
>   as well. The WG chairs will also try to summarize these and again
>   then try to find out how much WG support there is for these "fixes".
> - Then we will take it from there.
> 
Thanks,
Bert